Skip to main content
DELETE
/
o
/
{organisation_id}
/
projects
/
{project_id}
Delete Project
curl --request DELETE \
  --url https://platform.versori.com/api/v2/o/{organisation_id}/projects/{project_id} \
  --header 'Authorization: Bearer <token>'
{
  "code": "<string>",
  "message": "<string>",
  "fields": [
    {
      "field": "<string>",
      "message": "<string>"
    }
  ],
  "details": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.versori.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.

Path Parameters

organisation_id
string<ulid>
required
project_id
string<ulid>
required

Response

OK